@charset "utf-8";

#ipop {
	padding: 0;
	background-color: #fed;
	border: 1px solid #aaa;

	/* この５行は必須 */
	width: 300px;
/*	height: 200px;*/
	position: absolute;
	display: none;
	z-index: 9999;
}

#ipop_title {
	background-color: #fdc;
	cursor: move;
}

#ipop_close {
	cursor: pointer;
	float: right;
}

.quote	{
	clear:	both;
	/* cursor:	pointer; */
}

#open {
	cursor:	pointer;
}

.slide-image  {
  display:  table;
  width:  100%;
  height:  85.3%;
  vertical-align:  middle;
  >position:  relative;
}

.slide-image  span  {
  display:  table-cell;
  vertical-align:  middle;
  >position:  absolute;
  >top:  50%;
}

.slide-image  img  {
  >top:  -50%;
}